Subject: Re: bf 109 g6.ppt
From: "Steve Bamford ARC" <[email-masked]>
To: luc Borlé <[email-masked]>
Date: Tue, 16 Mar 2004 11:07:08 -0800

Hi Luc,
Thanks for sending in your Bf-109 article.  You build beautiful models.  Next time try not to use ppt files.....I do not have a program to remove the text from PPT files.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: luc Borlé 
  To: [email-masked] 
  Sent: Friday, March 05, 2004 5:39 AM
  Subject: bf 109 g6.ppt

  Hi Steve,

  this is my first contribution to Aircraft Ressource Center.

  My article is very short but my english is not very well.

  Regards,

  Luc Borlé.